## Functions

### wpe_fdo_get_major_version

    unsigned int
    wpe_fdo_get_major_version ()

Returns (unsigned int ) –

Major version of the `WPEBackend-fdo` library.

### wpe_fdo_get_micro_version

    unsigned int
    wpe_fdo_get_micro_version ()

Returns (unsigned int ) –

Micro version of the `WPEBackend-fdo` library.

### wpe_fdo_get_minor_version

    unsigned int
    wpe_fdo_get_minor_version ()

Returns (unsigned int ) –

Minor version of the `WPEBackend-fdo` library.

The results of the search are